Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::CCMException Exception Reference

`import "CCM_Container.idl";`

List of all members.

## Public Attributes
CCMExceptionReason | reason

## Member Data Documentation

CCMExceptionReason Components::CCMException::reason

The documentation for this exception was generated from the following files:

- CCM_Container.idl
- Component_Base.idl